/* =WordPress Core
-------------------------------------------------------------- */
#order-form {
    display: none;
}
.collapse {
    display: none;
}
.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    transition: height .35s ease;
}
.collapse.show {
    display: block;
}

.slider .item a {
    display: block;
    position: relative;
}

.slider .item-title {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(1,57,120,0.6);
    z-index: 1;
    opacity: 0;
    transition: .4s;
}

.slider .item a:hover .item-title {
    opacity: 1;
}

.slider .item-title-text {
    top: 50%;
    position: relative;
    display: block;
    text-align: center;
    padding: 15px;
    color: #fff;
    opacity: 0;
    transform: translateY(-50%) scaleY(0);
    transition: .4s;
}


.slider .item a:hover .item-title-text {
    opacity: 1;
    transition-delay: .3s;
    transform: translateY(-50%) scaleY(1);
}

@media (min-width: 1440px) {
    .header .menu {
        max-width: 84%;
    }

    .header .menu li {
        padding: 0 10px;
    }
}

@media (min-width: 1024px) {
    .header .menu {
        max-width: 79%;
    }
}

/*.header .menu ul {
    justify-content: flex-end;
}*/

.contact-form .error-text {
    font-size: .875rem;
    line-height: 1.5;
    color: #dc3545;
    display: none;
    padding: .3125rem 0;
}

.contact-form input[type="text"].input-error ~ .error-text,
.contact-form input[type="email"].input-error ~ .error-text {
    display: block;
}

.footer .footer-title {
    bottom: 0;
}

@media (min-width: 1440px) {
    .footer .footer-title {
        bottom: -1rem;
    }
}

.form-item {
    padding: 0 10px 0 0;
}


@media (min-width: 768px) {
    .form-item {
        width: 100%;
    }
}

.sticky-wrap-header {
    position: absolute;
}

.hero-banner .hero-section {
    position: relative;
    margin-left: 0;
    margin-right: 0;
    z-index: 1;
}

.fancybox-content {
    width: 90%;
    max-width: 1028px;
}

.team-list img {
    height: auto;
}

@media (min-width: 768px) {
    .testimonials blockquote q:after {
        top: auto;
    }
}

.testimonials blockquote q:after {
    content: "”";
}

.testimonials {
    padding: 2.5rem 4.0625rem 1.5rem;
}

@media (min-width: 768px) {
    .testimonials blockquote q {
        font-size: 2rem;
    }
}

@media (min-width: 1024px) {
    .testimonials blockquote q {
        font-size: 2.5rem;
    }
}

.product-item:hover .product-item-hover,
.product-item:hover .product-item-hover-logo,
.product-item:hover .product-item-hover-more {
    opacity: 1;
    visibility: visible;
}

.product-item:hover .product-item-hover-logo {
    transform: scaleY(1);
    transition-delay: .3s;
}

.product-item:hover .product-item-hover-more {
    transition-delay: .7s;
    transform: translateY(0);
}

.product-item-hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    background: #254290;
    z-index: 1;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: .4s;
    opacity: 0;
    visibility: hidden;
}

.product-item-hover-logo {
    max-width: 170px;
    display: block;
    margin: 0 auto;
    width: 100%;
    fill: #fff;
    transition: .4s;
    opacity: 0;
    visibility: hidden;
    transform: scaleY(0);
}

.product-item-hover-more {
    text-transform: uppercase;
    padding: 30px 0 0;
    transition: .4s;
    opacity: 0;
    visibility: hidden;
    transform: translateY(50px);
}

.description-prod {
    padding: 30px 0 0;
    text-transform: none;
}

.hero-section {
    position: relative;
}

.hero-section > .container-fluid {
    position: relative;
    z-index: 2;
}

.video-section {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    z-index: 1;
    overflow: hidden;
}

.video-section.video-overlay:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(1, 57, 120, 0.6);
}

.bg-video-overlay:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(1, 57, 120, 0.3);
}

.video-section video {
    z-index: -1;
    width: auto;
    display: block;
    left: 50%;
    top: 50%;
    position: relative;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -o-object-fit: cover;
    object-fit: cover;
    height: auto;
}

#home-banner-video.fix-video-height video,
.video-section.fix-video-height video {
    height: 100%;
    width: auto;
}

#home-banner-video.fix-video-width video,
.video-section.fix-video-width video {
    width: 100%;
    height: auto;
}

.promo-block {
    position: relative;
}

.video-section + div {
    background: transparent !important;
}

.promo-block .video-section + div.content:before {
    display: none;
}

.logo-link-title {
    padding: 15px 0 0;
}

.align-by-img {
    direction: rtl;
    padding: 0;
    -webkit-transition: all 1s ease .3s;
    transition: all 1s ease .3s;
}

.promo-section.in-viewport .align-by-img  {
    padding: 0 23.6% 0;
}

@media (min-width: 1240px) {
    .align-by-img {
        white-space: nowrap;
    }
}

.promo-section .img-right {
    height: auto;
}

.side-menu .menu ul li.current-menu-item {
    display: none;
}

.text-blue {
    color: #013978;
}

.text-blue .btn {
    color: #013978;
    border-color: #013978;
}
.text-blue .btn:hover,
.text-blue .btn.btn-outline-light:active {
    background-color: #013978;
    border-color: #013978;
    color: #fff;
}

.socials-nav img {
    max-width: 20px;
}

.socials-nav .icon {
    text-align: center;
}

.wpcf7-form .form-after-show {
    display: none;
}

.wpcf7-form.sent .form-prev-show {
    display: none;
}

.wpcf7-form.sent .form-after-show {
    display: block;
}

.show-for-usa {
    display: none !important;
}

.location-in-usa .show-for-usa {
    display: block !important;
}

@media only screen and (min-width:1024px){
    .hero-section h1 {
        font-size: 3.9rem;
    }
}

@media only screen and (min-width:1200px){
    .hero-section h1 {
        font-size: 4.6rem !important;
    }
}

sup {
    vertical-align: super;
}

.slider img {
    height: 100%;
    width: 100%;
    min-width: 100%;
}

.heading h2 sup {
    top: 0;
}

.single .product-details .description {
    letter-spacing: 0;
}

.logos-list img {
    height: auto;
}

.promo-section {
    height: 500px;
}

.product-details .description {
    letter-spacing: 0;
}

.up-arrow {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 50px;
    height: 50px;
    z-index: 1;
    cursor: pointer;
    transition: .3s;
}

.up-arrow:hover {
    top: 10px;
}

.up-arrow:before,
.up-arrow:after {
    content: "";
    position: absolute;
    top: 25%;
    width: 50%;
    height: 4px;
    border-radius: 2px;
    background: #fff;
}

.up-arrow:before {
    transform: rotate(-35deg);
    transform-origin: 100% 0;
}

.up-arrow:after {
    transform: rotate(35deg);
    transform-origin: 0 0;
    left: 50%;
}

.slider {
    margin: 0 50px;
    border: none;
    border-right: 4px solid #013978;
}

.slider:before {
    content: "";
    top: 0;
    left: 0;
    position: absolute;
    width: 4px;
    height: 100%;
    background: #013978;
    z-index: 1;
}

.slider .slick-slide {
    background: #013978;
    padding: 4px 0 0 4px;
}

.slider .item {
    border: none;
}

.slider .slick-arrow {
    background: none;
    padding: 0;
    margin: 0;
    font: 3.125rem "bebas_neuebold", Arial, Helvetica, sans-serif;
    position: absolute;
    top: 50%;
    border: none;
    box-shadow: none;
    color: #013978;
    cursor: pointer;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    z-index: 100;
    margin-top: -22px;
}

.slider .slick-prev {
    left: -40px;
}

.slider .slick-next {
    right: -40px;
}

@media (max-width: 768px) {
    .hero-section .content p {
        line-height: 26px;
    }
}

@media (max-width: 1024px) {
    .hero-section .content p span {
        font-size: 36px !important;
        line-height: 1.1;
    }
}

.hero-section .content iframe {
    width: 100%;
}

.details .btn {
    white-space: pre-wrap;
    min-width: 0;
}

@media (max-width: 1200px) {
    .details .btn {
        padding: 15px 15px;
        font-size: 16px;
    }
}

.team-list .position {
    font-family: Arial, sans-serif;
}

.details dl a[href^="mailto"] {
    overflow-wrap: break-word;
}

.products-list {
    margin: 30px 0 85px;
}

.page-template-tpl-content .main{
    padding-top: 7.375rem;
}

.single .visual h1 sup {
    top: -25px;
}